a:link {color: #000000; text-decoration: none}
a:visited {color: #000000; text-decoration: none}
a:hover {color: #cc0000; text-decoration: underline}

a.toplink:link {color: #ffffff; text-decoration: none}
a.toplink:visited {color: #ffffff; text-decoration: none}
a.toplink:hover {color: #ffff00; text-decoration: underline}
a.navlink:link {color: #ffffff; text-decoration: none}
a.navlink:visited {color: #ffffff; text-decoration: none}
a.navlink:hover {color: #ffff00; text-decoration: underline}
a.sdpiclink:link {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
a.sdpiclink:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
a.sdpiclink:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline}
a.collink:link {color: #000000; font-weight: bold; text-decoration: none; line-height: 150%}
a.collink:visited {color: #000000; font-weight: bold; text-decoration: none; line-height: 150%}
a.collink:hover {color: #990000; font-weight: bold; text-decoration: underline; line-height: 150%}
a.collink2:link {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
a.collink2:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
a.collink2:hover {font-size: 14px; color: #990000; font-weight: bold; text-decoration: underline}
a.gdnewslink:link {color: #000000; text-decoration: none}
a.gdnewslink:visited {color: #000000;text-decoration: none}
a.gdnewslink:hover {color: #990000; text-decoration: underline}
a.morelink:link {color: #ff0000; text-decoration: none; line-height: 130%}
a.morelink:visited {color: #ff0000; text-decoration: none; line-height: 130%}
a.morelink:hover {color: #000099; text-decoration: underline; line-height: 130%}
a.morelink-2:link {color: #000000; text-decoration: none; line-height: 130%}
a.morelink-2:visited {color: #000000; text-decoration: none; line-height: 130%}
a.morelink-2:hover {color: #990000; text-decoration: underline; line-height: 130%}
.top {color: #ffffff}
.nav {font-size: 12px; color: #ffffff; font-weight: bold}
.sdpic{border: 1px solid #999999; padding:4px auto;}
.col {color: #000000; font-weight: bold; line-height: 150%}
.col2 {font-size: 14px; color: #000000; font-weight: bold}
.note {color: #0D3887}

a.t1link:link {color: #000000; text-decoration: none}
a.t1link:visited {color: #000000; text-decoration: none}
a.t1link:hover {color: #cc0000; text-decoration: underline}
a.t1link-2:link {font-size: 14px; color: #000000; text-decoration: none}
a.t1link-2:visited {font-size: 14px; color: #000000; text-decoration: none}
a.t1link-2:hover {font-size: 14px; color: #cc0000; text-decoration: underline}
a.t1link-3:link {font-size: 16px; color: #000000; font-weight: bold; text-decoration: none}
a.t1link-3:visited {font-size: 16px; color: #000000; font-weight: bold; text-decoration: none}
a.t1link-3:hover {font-size: 16px; color: #cc0000; font-weight: bold; text-decoration: underline}
a.t1link-4:link {color: #000000; font-weight: bold; text-decoration: none}
a.t1link-4:visited {color: #000000; font-weight: bold; text-decoration: none}
a.t1link-4:hover {color: #cc0000; font-weight: bold; text-decoration: underline}
a.t2link:link {color: #666666; text-decoration: none}
a.t2link:visited {color: #666666; text-decoration: none}
a.t2link:hover {color: #cc0000; text-decoration: underline}
a.t3link:link {color: #0D3887; text-decoration: none}
a.t3link:visited {color: #0D3887; text-decoration: none}
a.t3link:hover {color: #cc0000; text-decoration: underline}
.t1 {color: #000000}
.t1-2 {font-size: 14px; color: #000000}
.t1-3 {font-size: 16px; color: #000000; font-weight: bold}
.t2 {color: #666666}
.t3 {color: #0D3887}


.l{
	padding:8px 0 4px 0;
	border: 1px solid #CCCCCC;
}
.l2{
	padding:8px 0 4px 0;
	border: 1px solid #ABCCEE;
}
.l3{
	padding:8px 0 4px 0;
	border-left: 1px solid #ABCCEE;
	border-right: 1px solid #ABCCEE;
	border-bottom: 1px solid #ABCCEE;
}
.l5{
	padding:8px 0 4px 0;
	border-left: 1px solid #ABCCEE;
	border-right: 1px solid #ABCCEE;
	border-bottom: 1px solid #ABCCEE;
	border-top: 1px solid #ABCCEE;
}
.l4{
	border-bottom: 1px dashed #ABCCEE;
}



a.bclink-1:link {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; line-height: 160%}
a.bclink-1:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; line-height: 160%}
a.bclink-1:hover {font-size: 14px; color: #990000; font-weight: bold; text-decoration: underline; line-height: 160%}
a.bclink-2:link {font-size: 14px; color: #ffffff; font-weight: bold; text-decoration: none}
a.bclink-2:visited {font-size: 14px; color: #ffffff; font-weight: bold; text-decoration: none}
a.bclink-2:hover {font-size: 14px; color: #ffff00; font-weight: bold; text-decoration: underline}
a.btlink-1:link {font-size: 18px; color: #020080; font-weight: bold; text-decoration: none; line-height: 240%;}
a.btlink-1:visited {font-size: 18px; color: #020080; font-weight: bold; text-decoration: none; line-height: 240%;}
a.btlink-1:hover {font-size: 18px; color: #990000; font-weight: bold; text-decoration: underline; line-height: 240%;}
a.btlink-2:link {color: #000000; text-decoration: none}
a.btlink-2:visited {color: #000000; text-decoration: none}
a.btlink-2:hover {color: #990000; text-decoration: underline}
.bc-1 {font-size: 14px; color: #000000; font-weight: bold; line-height: 150%}
.bc-2 {font-size: 14px; color: #ffffff; font-weight: bold}
.bt-1 {font-size: 18px; color: #020080; font-weight: bold; line-height: 240%}
.bt-2 {color: #000000}
.bt-note {color: #666666}


.img {border: 2px solid #cccccc}
.text-d {font-size: 14px; line-height: 200%}
.text-s {line-height: 175%}
.time {color: #000000}
.title {font-size: 18px; color: #cc0000; font-weight: bold; line-height: 140%;}

input,select,textarea{font-size : 12px; color : #000000; line-height: 120%;}
body {font-family: "宋体"; font-size: 12px; background-color: #ffffff; text-align:center; margin:0px; line-height: 185%}
td {font-family: "宋体"; font-size: 12px; line-height: 185%}
/* 分页 */
#pagenum {padding:3px; margin:3px; text-align:center; font-size:14px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";}
#pagenum a {border:#ddd 1px solid; padding:2px 5px; margin-right:2px; color:#aaa; text-decoration:none;}
#pagenum a:hover {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a:active {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a.current {border:#e0e0e0 1px solid; padding:2px 5px; margin-right:2px; font-weight:bold; color:#aaa; background-color:#f0f0f0;}
#pagenum span.disabled {border:#f3f3f3 1px solid; padding:2px 5px; margin-right:2px; color:#ccc;}


/*排行榜*/
#tb_header {width: 276px; height: 26px; line-height: 26px}
#tb_1 {float: left; width: 90px; text-align: center; padding: 0 0 0 0}
#tb_2 {float: left; width: 90px; text-align: center; padding: 0 0 0 2px}
#tb_3 {float: left; width: 90px; text-align: center; padding: 0 0 0 2px}
#tb_1_content {width:96%; text-align: center; padding: 5px 0 0 0}
#tb_2_content {width:96%; text-align: center; padding: 5px 0 0 0}
#tb_3_content {width:96%; text-align: center; padding: 5px 0 0 0}
.tabheader_tb_1 {background-image: url(images/t1.jpg)}
.tabheader_tb_2 {background-image: url(images/t2.jpg)}
.tabheader_tb_3 {background-image: url(images/t3.jpg)}
.tb_on {color: #000000; font-weight: bold}
.tb_on a:link {color: #000000; font-weight: bold; text-decoration: none}
.tb_on a:visited {color: #000000; font-weight: bold; text-decoration: none}
.tb_on a:hover {color: #000000; font-weight: bold; text-decoration: underline}
.tb_off {color: #ffffff}
.tb_off a:link {color: #ffffff; text-decoration: none}
.tb_off a:visited {color: #ffffff0; text-decoration: none}
.tb_off a:hover {color: #ffffff; text-decoration: underline}

.non {display: none}
